
.image {
    background-image: url('../../../assets/Image_Bank/Home/BNW-Paddle_logo-1024x767.jpg');
    height: 80vh;
    background-size:cover;
    
}

.gradient-custom {
    /* fallback for old browsers */
    background: rgba(0, 55, 255, 0.5);
    
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to top, rgba(0, 55, 255, 0.5), rgba(40,57,101,0.9));
    
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to top, rgba(0, 55, 255, 0.5), rgba(40,57,101,0.9));
    height: 80vh;
}

.blacknwhite {
    filter: grayscale(100%);
}


//     .container-fluid {
//     position: absolute;
//     top: 10%;
//     left: 0;
//     z-index: 1;
//     padding: 0%;
//     margin: 0%;
//     }


h1{
    font-size: 8vh;
    line-height: 9vh;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: whitesmoke;
    text-align :start;
    margin-left: calc(10vh + 50px);
    margin-right: calc(10vh + 50px);
    margin-top: calc(80%);
}

h2 {
    margin-top: calc(2%);
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 300%;
    color: whitesmoke;
    text-align: center;
}


